# stdin

allows application to listen for input from STDIN

## API

#### [properties](#stdin-properties)

  - [id](#stdin-properties-id)


#### [methods](#stdin-methods)

  - [start](#stdin-methods-start) ()


allows application to listen for input from STDIN

- **id** 

  - **type** : any


<a name="stdin-methods"></a> 

## methods 

<a name="stdin-methods-start"></a> 

### stdin.start()

listens for STDIN on the process and attempts to eval it as JavaScript



*README auto-generated with [docs](https://github.com/bigcompany/resources/tree/master/docs)*